Bug 1430564

Summary: golang-github-pelletier-go-buffruneio-v0.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-pelletier-go-buffruneioAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jchaloup
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc25 golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc24 golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-06 02:21:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-03-09 00:14:45 UTC
Latest upstream release: v0.2.0
Current version/release in rawhide: 0-0.2.gitdf1e16f.fc26
URL: https://github.com/pelletier/go-buffruneio

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12861/

Comment 1 Upstream Release Monitoring 2017-03-09 00:14:49 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Fedora Update System 2017-06-26 08:14:26 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca084dcc73

Comment 3 Fedora Update System 2017-06-27 02:19:11 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9b12c806b4

Comment 4 Fedora Update System 2017-06-27 02:21:19 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b894f8455e

Comment 5 Fedora Update System 2017-06-27 03:23:13 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ca084dcc73

Comment 6 Fedora Update System 2017-06-27 06:24:35 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7d1856da70

Comment 7 Fedora Update System 2017-06-27 14:51:41 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e26cdd5339

Comment 8 Fedora Update System 2017-07-06 02:21:50 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-07-07 13:49:08 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-07-07 22:58:39 UTC
golang-github-pelletier-go-buffruneio-0.2.0-0.1.gitc37440a.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.